<?php
defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);
?>
<input type="range" class="<?php echo (esc_attr($class)); ?>" name="<?php echo (esc_attr($name)); ?>"  value="<?php echo (esc_attr($value)); ?>"/>
